[SETUP]
MaxWordsLights=12
MaxWordsAnalogIN=24
MaxWordsAnalogOUT=2
MaxWordsCheckBoxOUT=6
CountDigitalINRow=32
CountDigitalINBox=160
CountDigitalOutRow=32
CountDigitalOutBox=64
CountAnalogINRow=16
CountAnalogINBox=64
CountAnalogOUTRow=32
CountAnalogOUTBox=128
[LABEL_LIGHT_CAP]
LabelLight1_Caption=ERR_TKAK_0
LabelLight2_Caption=ERR_TKAK_1
LabelLight3_Caption=ERR_TKAK_2
LabelLight4_Caption=ERR_TKAK_3
LabelLight5_Caption=POWER_TKAK_0
LabelLight6_Caption=POWER_TKAK_1
LabelLight7_Caption=POWER_TKAK_2
LabelLight8_Caption=POWER_TKAK_3
LabelLight9_Caption=POWER_DIGIN_0
LabelLight10_Caption=POWER_DIGIN_1
LabelLight11_Caption=POWER_DIGIN_2
LabelLight12_Caption=POWER_DIGOUT_0
LabelLight13_Caption=POWER_DIGOUT_1
LabelLight14_Caption=POWER_DIGOUT_2
LabelLight15_Caption=SWICH_TKAK_0
LabelLight16_Caption=SWICH_TKAK_1
LabelLight17_Caption=SWICH_TKAK_2
LabelLight18_Caption=SWICH_TKAK_3
LabelLight19_Caption=SWICH_DIGIN_0
LabelLight20_Caption=SWICH_DIGIN_1
LabelLight21_Caption=SWICH_DIGIN_2
LabelLight22_Caption=SWICH_DIGOUT_0
LabelLight23_Caption=SWICH_DIGOUT_1
LabelLight24_Caption=SWICH_DIGOUT_2
LabelLight25_Caption=ackn
LabelLight26_Caption=ackn
LabelLight27_Caption=ackn
LabelLight28_Caption=ackn
LabelLight29_Caption=ackn
LabelLight30_Caption=ackn
LabelLight31_Caption=ackn
LabelLight32_Caption=ackn
LabelLight33_Caption=curr
LabelLight34_Caption=curr
LabelLight35_Caption=curr
LabelLight36_Caption=curr
LabelLight37_Caption=curr
LabelLight38_Caption=curr
LabelLight39_Caption=curr
LabelLight40_Caption=curr
LabelLight41_Caption=ackn
LabelLight42_Caption=ackn
LabelLight43_Caption=ackn
LabelLight44_Caption=ackn
LabelLight45_Caption=ackn
LabelLight46_Caption=ackn
LabelLight47_Caption=ackn
LabelLight48_Caption=ackn
LabelLight49_Caption=curr
LabelLight50_Caption=curr
LabelLight51_Caption=curr
LabelLight52_Caption=curr
LabelLight53_Caption=curr
LabelLight54_Caption=curr
LabelLight55_Caption=curr
LabelLight56_Caption=curr
LabelLight57_Caption=curr
LabelLight58_Caption=curr
LabelLight59_Caption=curr
LabelLight60_Caption=curr
LabelLight61_Caption=curr
LabelLight62_Caption=curr
LabelLight63_Caption=curr
LabelLight64_Caption=curr
LabelLight65_Caption=err_acp_0_0
LabelLight66_Caption=err_acp_0_1
LabelLight67_Caption=err_acp_0_2
LabelLight68_Caption=err_acp_0_3
LabelLight69_Caption=err_acp_0_4
LabelLight70_Caption=err_acp_0_5
LabelLight71_Caption=err_acp_0_6
LabelLight72_Caption=err_acp_0_7
LabelLight73_Caption=err_acp_0_8
LabelLight74_Caption=err_acp_0_9
LabelLight75_Caption=err_acp_0_10
LabelLight76_Caption=err_acp_0_11
LabelLight77_Caption=err_acp_0_12
LabelLight78_Caption=err_acp_0_13
LabelLight79_Caption=err_acp_0_14
LabelLight80_Caption=err_acp_0_15
LabelLight81_Caption=err_acp_1_0
LabelLight82_Caption=err_acp_1_1
LabelLight83_Caption=err_acp_1_2
LabelLight84_Caption=err_acp_1_3
LabelLight85_Caption=err_acp_1_4
LabelLight86_Caption=err_acp_1_5
LabelLight87_Caption=err_acp_1_6
LabelLight88_Caption=err_acp_1_7
LabelLight89_Caption=err_acp_1_8
LabelLight90_Caption=err_acp_1_9
LabelLight91_Caption=err_acp_1_10
LabelLight92_Caption=err_acp_1_11
LabelLight93_Caption=err_acp_1_12
LabelLight94_Caption=err_acp_1_13
LabelLight95_Caption=err_acp_1_14
LabelLight96_Caption=err_acp_1_15
LabelLight97_Caption=IN0 bit 0
LabelLight98_Caption=IN0 bit 1
LabelLight99_Caption=IN0 bit 2
LabelLight100_Caption=IN0 bit 3
LabelLight101_Caption=IN0 bit 4
LabelLight102_Caption=IN0 bit 5
LabelLight103_Caption=IN0 bit 6
LabelLight104_Caption=IN0 bit 7
LabelLight105_Caption=IN0 bit 8
LabelLight106_Caption=IN0 bit 9
LabelLight107_Caption=IN0 bit 10
LabelLight108_Caption=IN0 bit 11
LabelLight109_Caption=IN0 bit 12
LabelLight110_Caption=IN0 bit 13
LabelLight111_Caption=IN0 bit 14
LabelLight112_Caption=IN0 bit 15
LabelLight113_Caption=IN1 bit 0
LabelLight114_Caption=IN1 bit 1
LabelLight115_Caption=IN1 bit 2
LabelLight116_Caption=IN1 bit 3
LabelLight117_Caption=IN1 bit 4
LabelLight118_Caption=IN1 bit 5
LabelLight119_Caption=IN1 bit 6
LabelLight120_Caption=IN1 bit 7
LabelLight121_Caption=IN1 bit 8
LabelLight122_Caption=IN1 bit 9
LabelLight123_Caption=IN1 bit 10
LabelLight124_Caption=IN1 bit 11
LabelLight125_Caption=IN1 bit 12
LabelLight126_Caption=IN1 bit 13
LabelLight127_Caption=IN1 bit 14
LabelLight128_Caption=IN1 bit 15
LabelLight129_Caption=IN2 bit 0
LabelLight130_Caption=IN2 bit 1
LabelLight131_Caption=IN2 bit 2
LabelLight132_Caption=IN2 bit 3
LabelLight133_Caption=IN2 bit 4
LabelLight134_Caption=IN2 bit 5
LabelLight135_Caption=IN2 bit 6
LabelLight136_Caption=IN2 bit 7
LabelLight137_Caption=IN2 bit 8
LabelLight138_Caption=IN2 bit 9
LabelLight139_Caption=IN2 bit 10
LabelLight140_Caption=IN2 bit 11
LabelLight141_Caption=IN2 bit 12
LabelLight142_Caption=IN2 bit 13
LabelLight143_Caption=IN2 bit 14
LabelLight144_Caption=IN2 bit 15
LabelLight145_Caption=CAN timeout Zadatchik1
LabelLight146_Caption=CAN timeout SHKU
LabelLight147_Caption=CAN timeout DVIG
LabelLight148_Caption=CAN timeout MKOMMUTATOR
LabelLight149_Caption=-
LabelLight150_Caption=-
LabelLight151_Caption=-
LabelLight152_Caption=-
LabelLight153_Caption=-
LabelLight154_Caption=-
LabelLight155_Caption=-
LabelLight156_Caption=-
LabelLight157_Caption=-
LabelLight158_Caption=-
LabelLight159_Caption=-
LabelLight160_Caption=-
LabelLight161_Caption=HWP0_IsReady
LabelLight162_Caption=HWP1_IsReady
LabelLight163_Caption=ACP0_IsReady
LabelLight164_Caption=IN0_IsReady
LabelLight165_Caption=IN1_IsReady
LabelLight166_Caption=IN2_IsReady
LabelLight167_Caption=OUT0_IsReady
LabelLight168_Caption=OUT1_IsReady
LabelLight169_Caption=OUT2_IsReady
LabelLight170_Caption=TK0_IsReady
LabelLight171_Caption=TK1_IsReady
LabelLight172_Caption=TK2_IsReady
LabelLight173_Caption=TK3_IsReady
LabelLight174_Caption=ACP1_IsReady
LabelLight175_Caption=Controller_Ready
LabelLight176_Caption=Dispach_Ready
LabelLight177_Caption=HRDWP0 0+/-
LabelLight178_Caption=HRDWP0 1+/-
LabelLight179_Caption=HRDWP0 2+/-
LabelLight180_Caption=HRDWP0 3+/-
LabelLight181_Caption=HRDWP0 4+/-
LabelLight182_Caption=HRDWP0 5+/-
LabelLight183_Caption=HRDWP0 6+/-
LabelLight184_Caption=HRDWP0 7+/-
LabelLight185_Caption=HRDWP0 8+/-
LabelLight186_Caption=HRDWP0 9+/-
LabelLight187_Caption=HRDWP0 10+/-
LabelLight188_Caption=HRDWP0 11+/-
LabelLight189_Caption=HRDWP0 12+/-
LabelLight190_Caption=HRDWP0 13+/-
LabelLight191_Caption=HRDWP0 14+/-
LabelLight192_Caption=HRDWP0 15+/-
[LABEL_LIGHT_COLOR]
LabelLight1_LitColor=255
LabelLight2_LitColor=255
LabelLight3_LitColor=255
LabelLight4_LitColor=255
LabelLight5_LitColor=255
LabelLight6_LitColor=255
LabelLight7_LitColor=255
LabelLight8_LitColor=255
LabelLight9_LitColor=255
LabelLight10_LitColor=255
LabelLight11_LitColor=255
LabelLight12_LitColor=255
LabelLight13_LitColor=255
LabelLight14_LitColor=255
LabelLight15_LitColor=255
LabelLight16_LitColor=255
LabelLight17_LitColor=255
LabelLight18_LitColor=255
LabelLight19_LitColor=255
LabelLight20_LitColor=255
LabelLight21_LitColor=255
LabelLight22_LitColor=255
LabelLight23_LitColor=255
LabelLight24_LitColor=255
LabelLight25_LitColor=255
LabelLight26_LitColor=255
LabelLight27_LitColor=255
LabelLight28_LitColor=255
LabelLight29_LitColor=255
LabelLight30_LitColor=255
LabelLight31_LitColor=255
LabelLight32_LitColor=255
LabelLight33_LitColor=255
LabelLight34_LitColor=255
LabelLight35_LitColor=255
LabelLight36_LitColor=255
LabelLight37_LitColor=255
LabelLight38_LitColor=255
LabelLight39_LitColor=255
LabelLight40_LitColor=255
LabelLight41_LitColor=255
LabelLight42_LitColor=255
LabelLight43_LitColor=32768
LabelLight44_LitColor=255
LabelLight45_LitColor=255
LabelLight46_LitColor=255
LabelLight47_LitColor=255
LabelLight48_LitColor=255
LabelLight49_LitColor=255
LabelLight50_LitColor=255
LabelLight51_LitColor=255
LabelLight52_LitColor=255
LabelLight53_LitColor=255
LabelLight54_LitColor=255
LabelLight55_LitColor=255
LabelLight56_LitColor=255
LabelLight57_LitColor=255
LabelLight58_LitColor=255
LabelLight59_LitColor=255
LabelLight60_LitColor=255
LabelLight61_LitColor=255
LabelLight62_LitColor=255
LabelLight63_LitColor=255
LabelLight64_LitColor=255
LabelLight65_LitColor=255
LabelLight66_LitColor=255
LabelLight67_LitColor=255
LabelLight68_LitColor=255
LabelLight69_LitColor=255
LabelLight70_LitColor=255
LabelLight71_LitColor=255
LabelLight72_LitColor=255
LabelLight73_LitColor=255
LabelLight74_LitColor=255
LabelLight75_LitColor=255
LabelLight76_LitColor=255
LabelLight77_LitColor=255
LabelLight78_LitColor=255
LabelLight79_LitColor=255
LabelLight80_LitColor=255
LabelLight81_LitColor=255
LabelLight82_LitColor=255
LabelLight83_LitColor=255
LabelLight84_LitColor=255
LabelLight85_LitColor=255
LabelLight86_LitColor=255
LabelLight87_LitColor=255
LabelLight88_LitColor=255
LabelLight89_LitColor=255
LabelLight90_LitColor=255
LabelLight91_LitColor=255
LabelLight92_LitColor=255
LabelLight93_LitColor=255
LabelLight94_LitColor=255
LabelLight95_LitColor=255
LabelLight96_LitColor=255
LabelLight97_LitColor=255
LabelLight98_LitColor=255
LabelLight99_LitColor=255
LabelLight100_LitColor=255
LabelLight101_LitColor=255
LabelLight102_LitColor=255
LabelLight103_LitColor=255
LabelLight104_LitColor=255
LabelLight105_LitColor=255
LabelLight106_LitColor=255
LabelLight107_LitColor=255
LabelLight108_LitColor=255
LabelLight109_LitColor=255
LabelLight110_LitColor=255
LabelLight111_LitColor=255
LabelLight112_LitColor=255
LabelLight113_LitColor=255
LabelLight114_LitColor=255
LabelLight115_LitColor=255
LabelLight116_LitColor=255
LabelLight117_LitColor=255
LabelLight118_LitColor=255
LabelLight119_LitColor=255
LabelLight120_LitColor=255
LabelLight121_LitColor=255
LabelLight122_LitColor=255
LabelLight123_LitColor=255
LabelLight124_LitColor=255
LabelLight125_LitColor=255
LabelLight126_LitColor=255
LabelLight127_LitColor=255
LabelLight128_LitColor=255
LabelLight129_LitColor=255
LabelLight130_LitColor=255
LabelLight131_LitColor=255
LabelLight132_LitColor=255
LabelLight133_LitColor=255
LabelLight134_LitColor=255
LabelLight135_LitColor=255
LabelLight136_LitColor=255
LabelLight137_LitColor=255
LabelLight138_LitColor=255
LabelLight139_LitColor=255
LabelLight140_LitColor=255
LabelLight141_LitColor=255
LabelLight142_LitColor=255
LabelLight143_LitColor=255
LabelLight144_LitColor=255
LabelLight145_LitColor=255
LabelLight146_LitColor=255
LabelLight147_LitColor=255
LabelLight148_LitColor=255
LabelLight149_LitColor=255
LabelLight150_LitColor=255
LabelLight151_LitColor=255
LabelLight152_LitColor=255
LabelLight153_LitColor=255
LabelLight154_LitColor=255
LabelLight155_LitColor=255
LabelLight156_LitColor=255
LabelLight157_LitColor=255
LabelLight158_LitColor=255
LabelLight159_LitColor=255
LabelLight160_LitColor=255
LabelLight161_LitColor=255
LabelLight162_LitColor=255
LabelLight163_LitColor=255
LabelLight164_LitColor=255
LabelLight165_LitColor=255
LabelLight166_LitColor=255
LabelLight167_LitColor=255
LabelLight168_LitColor=255
LabelLight169_LitColor=255
LabelLight170_LitColor=255
LabelLight171_LitColor=255
LabelLight172_LitColor=255
LabelLight173_LitColor=255
LabelLight174_LitColor=255
LabelLight175_LitColor=255
LabelLight176_LitColor=255
LabelLight177_LitColor=255
LabelLight178_LitColor=255
LabelLight179_LitColor=255
LabelLight180_LitColor=255
LabelLight181_LitColor=255
LabelLight182_LitColor=255
LabelLight183_LitColor=255
LabelLight184_LitColor=255
LabelLight185_LitColor=255
LabelLight186_LitColor=255
LabelLight187_LitColor=255
LabelLight188_LitColor=255
LabelLight189_LitColor=255
LabelLight190_LitColor=255
LabelLight191_LitColor=255
LabelLight192_LitColor=255
LabelLight193_LitColor=255
LabelLight194_LitColor=255
LabelLight195_LitColor=255
LabelLight196_LitColor=255
LabelLight197_LitColor=255
LabelLight198_LitColor=255
LabelLight199_LitColor=255
LabelLight200_LitColor=255
LabelLight201_LitColor=255
LabelLight202_LitColor=255
LabelLight203_LitColor=255
LabelLight204_LitColor=255
LabelLight205_LitColor=255
LabelLight206_LitColor=255
LabelLight207_LitColor=255
LabelLight208_LitColor=255
LabelLight209_LitColor=255
LabelLight210_LitColor=255
LabelLight211_LitColor=255
LabelLight212_LitColor=255
LabelLight213_LitColor=255
LabelLight214_LitColor=255
LabelLight215_LitColor=255
LabelLight216_LitColor=255
LabelLight217_LitColor=255
LabelLight218_LitColor=255
LabelLight219_LitColor=255
LabelLight220_LitColor=255
LabelLight221_LitColor=255
LabelLight222_LitColor=255
LabelLight223_LitColor=255
LabelLight224_LitColor=255
LabelLight225_LitColor=255
LabelLight226_LitColor=255
LabelLight227_LitColor=255
LabelLight228_LitColor=255
LabelLight229_LitColor=255
LabelLight230_LitColor=255
LabelLight231_LitColor=255
LabelLight232_LitColor=255
LabelLight233_LitColor=255
LabelLight234_LitColor=255
LabelLight235_LitColor=255
LabelLight236_LitColor=255
LabelLight237_LitColor=255
LabelLight238_LitColor=255
LabelLight239_LitColor=255
LabelLight240_LitColor=255
LabelLight241_LitColor=255
LabelLight242_LitColor=255
LabelLight243_LitColor=255
LabelLight244_LitColor=255
LabelLight245_LitColor=255
LabelLight246_LitColor=255
LabelLight247_LitColor=255
LabelLight248_LitColor=255
LabelLight249_LitColor=255
LabelLight250_LitColor=255
LabelLight251_LitColor=255
LabelLight252_LitColor=255
LabelLight253_LitColor=255
LabelLight254_LitColor=255
LabelLight255_LitColor=255
LabelLight256_LitColor=255
LabelLight257_LitColor=255
LabelLight258_LitColor=255
LabelLight259_LitColor=255
LabelLight260_LitColor=255
LabelLight261_LitColor=255
LabelLight262_LitColor=255
LabelLight263_LitColor=255
LabelLight264_LitColor=255
LabelLight265_LitColor=255
LabelLight266_LitColor=255
LabelLight267_LitColor=255
LabelLight268_LitColor=255
LabelLight269_LitColor=255
LabelLight270_LitColor=255
LabelLight271_LitColor=255
LabelLight272_LitColor=255
LabelLight273_LitColor=255
LabelLight274_LitColor=255
LabelLight275_LitColor=255
LabelLight276_LitColor=255
LabelLight277_LitColor=255
LabelLight278_LitColor=255
LabelLight279_LitColor=255
LabelLight280_LitColor=255
LabelLight281_LitColor=255
LabelLight282_LitColor=255
LabelLight283_LitColor=255
LabelLight284_LitColor=255
LabelLight285_LitColor=255
LabelLight286_LitColor=255
LabelLight287_LitColor=255
LabelLight288_LitColor=255
LabelLight289_LitColor=255
LabelLight290_LitColor=255
LabelLight291_LitColor=255
LabelLight292_LitColor=255
LabelLight293_LitColor=255
LabelLight294_LitColor=255
LabelLight295_LitColor=255
LabelLight296_LitColor=255
LabelLight297_LitColor=255
LabelLight298_LitColor=255
LabelLight299_LitColor=255
LabelLight300_LitColor=255
LabelLight301_LitColor=255
LabelLight302_LitColor=255
LabelLight303_LitColor=255
LabelLight304_LitColor=255
LabelLight305_LitColor=255
LabelLight306_LitColor=255
LabelLight307_LitColor=255
LabelLight308_LitColor=255
LabelLight309_LitColor=255
LabelLight310_LitColor=255
LabelLight311_LitColor=255
LabelLight312_LitColor=255
LabelLight313_LitColor=255
LabelLight314_LitColor=255
LabelLight315_LitColor=255
LabelLight316_LitColor=255
LabelLight317_LitColor=255
LabelLight318_LitColor=255
LabelLight319_LitColor=255
LabelLight320_LitColor=255
LabelLight321_LitColor=255
LabelLight322_LitColor=255
LabelLight323_LitColor=255
LabelLight324_LitColor=255
LabelLight325_LitColor=255
LabelLight326_LitColor=255
LabelLight327_LitColor=255
LabelLight328_LitColor=255
LabelLight329_LitColor=255
LabelLight330_LitColor=255
LabelLight331_LitColor=255
LabelLight332_LitColor=255
LabelLight333_LitColor=255
LabelLight334_LitColor=255
LabelLight335_LitColor=255
LabelLight336_LitColor=255
LabelLight337_LitColor=255
LabelLight338_LitColor=255
LabelLight339_LitColor=255
LabelLight340_LitColor=255
LabelLight341_LitColor=255
LabelLight342_LitColor=255
LabelLight343_LitColor=255
LabelLight344_LitColor=255
LabelLight345_LitColor=255
LabelLight346_LitColor=255
LabelLight347_LitColor=255
LabelLight348_LitColor=255
LabelLight349_LitColor=255
LabelLight350_LitColor=255
LabelLight351_LitColor=255
LabelLight352_LitColor=255
LabelLight353_LitColor=255
LabelLight354_LitColor=255
LabelLight355_LitColor=255
LabelLight356_LitColor=255
LabelLight357_LitColor=255
LabelLight358_LitColor=255
LabelLight359_LitColor=255
LabelLight360_LitColor=255
LabelLight361_LitColor=255
LabelLight362_LitColor=255
LabelLight363_LitColor=255
LabelLight364_LitColor=255
LabelLight365_LitColor=255
LabelLight366_LitColor=255
LabelLight367_LitColor=255
LabelLight368_LitColor=255
LabelLight369_LitColor=255
LabelLight370_LitColor=255
LabelLight371_LitColor=255
LabelLight372_LitColor=255
LabelLight373_LitColor=255
LabelLight374_LitColor=255
LabelLight375_LitColor=255
LabelLight376_LitColor=255
LabelLight377_LitColor=255
LabelLight378_LitColor=255
LabelLight379_LitColor=255
LabelLight380_LitColor=255
LabelLight381_LitColor=255
LabelLight382_LitColor=255
LabelLight383_LitColor=255
LabelLight384_LitColor=255
LabelLight385_LitColor=255
LabelLight386_LitColor=255
LabelLight387_LitColor=255
LabelLight388_LitColor=255
LabelLight389_LitColor=255
LabelLight390_LitColor=255
LabelLight391_LitColor=255
LabelLight392_LitColor=255
LabelLight393_LitColor=255
LabelLight394_LitColor=255
LabelLight395_LitColor=255
LabelLight396_LitColor=255
LabelLight397_LitColor=255
LabelLight398_LitColor=255
LabelLight399_LitColor=255
LabelLight400_LitColor=255
LabelLight401_LitColor=255
LabelLight402_LitColor=255
LabelLight403_LitColor=255
LabelLight404_LitColor=255
LabelLight405_LitColor=255
LabelLight406_LitColor=255
LabelLight407_LitColor=255
LabelLight408_LitColor=255
LabelLight409_LitColor=255
LabelLight410_LitColor=255
LabelLight411_LitColor=255
LabelLight412_LitColor=255
LabelLight413_LitColor=255
LabelLight414_LitColor=255
LabelLight415_LitColor=255
LabelLight416_LitColor=255
LabelLight417_LitColor=255
LabelLight418_LitColor=255
LabelLight419_LitColor=255
LabelLight420_LitColor=255
LabelLight421_LitColor=255
LabelLight422_LitColor=255
LabelLight423_LitColor=255
LabelLight424_LitColor=255
LabelLight425_LitColor=255
LabelLight426_LitColor=255
LabelLight427_LitColor=255
LabelLight428_LitColor=255
LabelLight429_LitColor=255
LabelLight430_LitColor=255
LabelLight431_LitColor=255
LabelLight432_LitColor=255
LabelLight433_LitColor=255
LabelLight434_LitColor=255
LabelLight435_LitColor=255
LabelLight436_LitColor=255
LabelLight437_LitColor=255
LabelLight438_LitColor=255
LabelLight439_LitColor=255
LabelLight440_LitColor=255
LabelLight441_LitColor=255
LabelLight442_LitColor=255
LabelLight443_LitColor=255
LabelLight444_LitColor=255
LabelLight445_LitColor=255
LabelLight446_LitColor=255
LabelLight447_LitColor=255
LabelLight448_LitColor=255
LabelLight449_LitColor=255
LabelLight450_LitColor=255
LabelLight451_LitColor=255
LabelLight452_LitColor=255
LabelLight453_LitColor=255
LabelLight454_LitColor=255
LabelLight455_LitColor=255
LabelLight456_LitColor=255
LabelLight457_LitColor=255
LabelLight458_LitColor=255
LabelLight459_LitColor=255
LabelLight460_LitColor=255
LabelLight461_LitColor=255
LabelLight462_LitColor=255
LabelLight463_LitColor=255
LabelLight464_LitColor=255
LabelLight465_LitColor=255
LabelLight466_LitColor=255
LabelLight467_LitColor=255
LabelLight468_LitColor=255
LabelLight469_LitColor=255
LabelLight470_LitColor=255
LabelLight471_LitColor=255
LabelLight472_LitColor=255
LabelLight473_LitColor=255
LabelLight474_LitColor=255
LabelLight475_LitColor=255
LabelLight476_LitColor=255
LabelLight477_LitColor=255
LabelLight478_LitColor=255
LabelLight479_LitColor=255
LabelLight480_LitColor=255
LabelLight481_LitColor=255
LabelLight482_LitColor=255
LabelLight483_LitColor=255
LabelLight484_LitColor=255
LabelLight485_LitColor=255
LabelLight486_LitColor=255
LabelLight487_LitColor=255
LabelLight488_LitColor=255
LabelLight489_LitColor=255
LabelLight490_LitColor=255
LabelLight491_LitColor=255
LabelLight492_LitColor=255
LabelLight493_LitColor=255
LabelLight494_LitColor=255
LabelLight495_LitColor=255
LabelLight496_LitColor=255
LabelLight497_LitColor=255
LabelLight498_LitColor=255
LabelLight499_LitColor=255
LabelLight500_LitColor=255
LabelLight501_LitColor=255
LabelLight502_LitColor=255
LabelLight503_LitColor=255
LabelLight504_LitColor=255
LabelLight505_LitColor=255
LabelLight506_LitColor=255
LabelLight507_LitColor=255
LabelLight508_LitColor=255
LabelLight509_LitColor=255
LabelLight510_LitColor=255
LabelLight511_LitColor=255
LabelLight512_LitColor=255
LabelLight513_LitColor=255
LabelLight514_LitColor=255
LabelLight515_LitColor=255
LabelLight516_LitColor=255
LabelLight517_LitColor=255
LabelLight518_LitColor=255
LabelLight519_LitColor=255
LabelLight520_LitColor=255
LabelLight521_LitColor=255
LabelLight522_LitColor=255
LabelLight523_LitColor=255
LabelLight524_LitColor=255
LabelLight525_LitColor=255
LabelLight526_LitColor=255
LabelLight527_LitColor=255
LabelLight528_LitColor=255
LabelLight529_LitColor=255
LabelLight530_LitColor=255
LabelLight531_LitColor=255
LabelLight532_LitColor=255
LabelLight533_LitColor=255
LabelLight534_LitColor=255
LabelLight535_LitColor=255
LabelLight536_LitColor=255
LabelLight537_LitColor=255
LabelLight538_LitColor=255
LabelLight539_LitColor=255
LabelLight540_LitColor=255
LabelLight541_LitColor=255
LabelLight542_LitColor=255
LabelLight543_LitColor=255
LabelLight544_LitColor=255
LabelLight545_LitColor=255
LabelLight546_LitColor=255
LabelLight547_LitColor=255
LabelLight548_LitColor=255
LabelLight549_LitColor=255
LabelLight550_LitColor=255
LabelLight551_LitColor=255
LabelLight552_LitColor=255
LabelLight553_LitColor=255
LabelLight554_LitColor=255
LabelLight555_LitColor=255
LabelLight556_LitColor=255
LabelLight557_LitColor=255
LabelLight558_LitColor=255
LabelLight559_LitColor=255
LabelLight560_LitColor=255
LabelLight561_LitColor=255
LabelLight562_LitColor=255
LabelLight563_LitColor=255
LabelLight564_LitColor=255
LabelLight565_LitColor=255
LabelLight566_LitColor=255
LabelLight567_LitColor=255
LabelLight568_LitColor=255
LabelLight569_LitColor=255
LabelLight570_LitColor=255
LabelLight571_LitColor=255
LabelLight572_LitColor=255
LabelLight573_LitColor=255
LabelLight574_LitColor=255
LabelLight575_LitColor=255
LabelLight576_LitColor=255
LabelLight577_LitColor=255
LabelLight578_LitColor=255
LabelLight579_LitColor=255
LabelLight580_LitColor=255
LabelLight581_LitColor=255
LabelLight582_LitColor=255
LabelLight583_LitColor=255
LabelLight584_LitColor=255
LabelLight585_LitColor=255
LabelLight586_LitColor=255
LabelLight587_LitColor=255
LabelLight588_LitColor=255
LabelLight589_LitColor=255
LabelLight590_LitColor=255
LabelLight591_LitColor=255
LabelLight592_LitColor=255
LabelLight593_LitColor=255
LabelLight594_LitColor=255
LabelLight595_LitColor=255
LabelLight596_LitColor=255
LabelLight597_LitColor=255
LabelLight598_LitColor=255
LabelLight599_LitColor=255
LabelLight600_LitColor=255
LabelLight601_LitColor=255
LabelLight602_LitColor=255
LabelLight603_LitColor=255
LabelLight604_LitColor=255
LabelLight605_LitColor=255
LabelLight606_LitColor=255
LabelLight607_LitColor=255
LabelLight608_LitColor=255
LabelLight609_LitColor=255
LabelLight610_LitColor=255
LabelLight611_LitColor=255
LabelLight612_LitColor=255
LabelLight613_LitColor=255
LabelLight614_LitColor=255
LabelLight615_LitColor=255
LabelLight616_LitColor=255
LabelLight617_LitColor=255
LabelLight618_LitColor=255
LabelLight619_LitColor=255
LabelLight620_LitColor=255
LabelLight621_LitColor=255
LabelLight622_LitColor=255
LabelLight623_LitColor=255
LabelLight624_LitColor=255
LabelLight625_LitColor=255
LabelLight626_LitColor=255
LabelLight627_LitColor=255
LabelLight628_LitColor=255
LabelLight629_LitColor=255
LabelLight630_LitColor=255
LabelLight631_LitColor=255
LabelLight632_LitColor=255
LabelLight633_LitColor=255
LabelLight634_LitColor=255
LabelLight635_LitColor=255
LabelLight636_LitColor=255
LabelLight637_LitColor=255
LabelLight638_LitColor=255
LabelLight639_LitColor=255
LabelLight640_LitColor=255
LabelLight641_LitColor=255
LabelLight642_LitColor=255
LabelLight643_LitColor=255
LabelLight644_LitColor=255
LabelLight645_LitColor=255
LabelLight646_LitColor=255
LabelLight647_LitColor=255
LabelLight648_LitColor=255
LabelLight649_LitColor=255
LabelLight650_LitColor=255
LabelLight651_LitColor=255
LabelLight652_LitColor=255
LabelLight653_LitColor=255
LabelLight654_LitColor=255
LabelLight655_LitColor=255
LabelLight656_LitColor=255
LabelLight657_LitColor=255
LabelLight658_LitColor=255
LabelLight659_LitColor=255
LabelLight660_LitColor=255
LabelLight661_LitColor=255
LabelLight662_LitColor=255
LabelLight663_LitColor=255
LabelLight664_LitColor=255
LabelLight665_LitColor=255
LabelLight666_LitColor=255
LabelLight667_LitColor=255
LabelLight668_LitColor=255
LabelLight669_LitColor=255
LabelLight670_LitColor=255
LabelLight671_LitColor=255
LabelLight672_LitColor=255
LabelLight673_LitColor=255
LabelLight674_LitColor=255
LabelLight675_LitColor=255
LabelLight676_LitColor=255
LabelLight677_LitColor=255
LabelLight678_LitColor=255
LabelLight679_LitColor=255
LabelLight680_LitColor=255
LabelLight681_LitColor=255
LabelLight682_LitColor=255
LabelLight683_LitColor=255
LabelLight684_LitColor=255
LabelLight685_LitColor=255
LabelLight686_LitColor=255
LabelLight687_LitColor=255
LabelLight688_LitColor=255
LabelLight689_LitColor=255
LabelLight690_LitColor=255
LabelLight691_LitColor=255
LabelLight692_LitColor=255
LabelLight693_LitColor=255
LabelLight694_LitColor=255
LabelLight695_LitColor=255
LabelLight696_LitColor=255
LabelLight697_LitColor=255
LabelLight698_LitColor=255
LabelLight699_LitColor=255
LabelLight700_LitColor=255
LabelLight701_LitColor=255
LabelLight702_LitColor=255
LabelLight703_LitColor=255
LabelLight704_LitColor=255
LabelLight705_LitColor=255
LabelLight706_LitColor=255
LabelLight707_LitColor=255
LabelLight708_LitColor=255
LabelLight709_LitColor=255
LabelLight710_LitColor=255
LabelLight711_LitColor=255
LabelLight712_LitColor=255
LabelLight713_LitColor=255
LabelLight714_LitColor=255
LabelLight715_LitColor=255
LabelLight716_LitColor=255
LabelLight717_LitColor=255
LabelLight718_LitColor=255
LabelLight719_LitColor=255
LabelLight720_LitColor=255
LabelLight721_LitColor=255
LabelLight722_LitColor=255
LabelLight723_LitColor=255
LabelLight724_LitColor=255
LabelLight725_LitColor=255
LabelLight726_LitColor=255
LabelLight727_LitColor=255
LabelLight728_LitColor=255
LabelLight729_LitColor=255
LabelLight730_LitColor=255
LabelLight731_LitColor=255
LabelLight732_LitColor=255
LabelLight733_LitColor=255
LabelLight734_LitColor=255
LabelLight735_LitColor=255
LabelLight736_LitColor=255
LabelLight737_LitColor=255
LabelLight738_LitColor=255
LabelLight739_LitColor=255
LabelLight740_LitColor=255
LabelLight741_LitColor=255
LabelLight742_LitColor=255
LabelLight743_LitColor=255
LabelLight744_LitColor=255
LabelLight745_LitColor=255
LabelLight746_LitColor=255
LabelLight747_LitColor=255
LabelLight748_LitColor=255
LabelLight749_LitColor=255
LabelLight750_LitColor=255
LabelLight751_LitColor=255
LabelLight752_LitColor=255
LabelLight753_LitColor=255
LabelLight754_LitColor=255
LabelLight755_LitColor=255
LabelLight756_LitColor=255
LabelLight757_LitColor=255
LabelLight758_LitColor=255
LabelLight759_LitColor=255
LabelLight760_LitColor=255
LabelLight761_LitColor=255
LabelLight762_LitColor=255
LabelLight763_LitColor=255
LabelLight764_LitColor=255
LabelLight765_LitColor=255
LabelLight766_LitColor=255
LabelLight767_LitColor=255
LabelLight768_LitColor=255
LabelLight769_LitColor=255
LabelLight770_LitColor=255
LabelLight771_LitColor=255
LabelLight772_LitColor=255
LabelLight773_LitColor=255
LabelLight774_LitColor=255
LabelLight775_LitColor=255
LabelLight776_LitColor=255
LabelLight777_LitColor=255
LabelLight778_LitColor=255
LabelLight779_LitColor=255
LabelLight780_LitColor=255
LabelLight781_LitColor=255
LabelLight782_LitColor=255
LabelLight783_LitColor=255
LabelLight784_LitColor=255
LabelLight785_LitColor=255
LabelLight786_LitColor=255
LabelLight787_LitColor=255
LabelLight788_LitColor=255
LabelLight789_LitColor=255
LabelLight790_LitColor=255
LabelLight791_LitColor=255
LabelLight792_LitColor=255
LabelLight793_LitColor=255
LabelLight794_LitColor=255
LabelLight795_LitColor=255
LabelLight796_LitColor=255
LabelLight797_LitColor=255
LabelLight798_LitColor=255
LabelLight799_LitColor=255
LabelLight800_LitColor=255
LabelLight801_LitColor=255
LabelLight802_LitColor=255
LabelLight803_LitColor=255
LabelLight804_LitColor=255
LabelLight805_LitColor=255
LabelLight806_LitColor=255
LabelLight807_LitColor=255
LabelLight808_LitColor=255
LabelLight809_LitColor=255
LabelLight810_LitColor=255
LabelLight811_LitColor=255
LabelLight812_LitColor=255
LabelLight813_LitColor=255
LabelLight814_LitColor=255
LabelLight815_LitColor=255
LabelLight816_LitColor=255
LabelLight817_LitColor=255
LabelLight818_LitColor=255
LabelLight819_LitColor=255
LabelLight820_LitColor=255
LabelLight821_LitColor=255
LabelLight822_LitColor=255
LabelLight823_LitColor=255
LabelLight824_LitColor=255
LabelLight825_LitColor=255
LabelLight826_LitColor=255
LabelLight827_LitColor=255
LabelLight828_LitColor=255
LabelLight829_LitColor=255
LabelLight830_LitColor=255
LabelLight831_LitColor=255
LabelLight832_LitColor=255
LabelLight833_LitColor=255
LabelLight834_LitColor=255
LabelLight835_LitColor=255
LabelLight836_LitColor=255
LabelLight837_LitColor=255
LabelLight838_LitColor=255
LabelLight839_LitColor=255
LabelLight840_LitColor=255
LabelLight841_LitColor=255
LabelLight842_LitColor=255
LabelLight843_LitColor=255
LabelLight844_LitColor=255
LabelLight845_LitColor=255
LabelLight846_LitColor=255
LabelLight847_LitColor=255
LabelLight848_LitColor=255
LabelLight849_LitColor=255
LabelLight850_LitColor=255
LabelLight851_LitColor=255
LabelLight852_LitColor=255
LabelLight853_LitColor=255
LabelLight854_LitColor=255
LabelLight855_LitColor=255
LabelLight856_LitColor=255
LabelLight857_LitColor=255
LabelLight858_LitColor=255
LabelLight859_LitColor=255
LabelLight860_LitColor=255
LabelLight861_LitColor=255
LabelLight862_LitColor=255
LabelLight863_LitColor=255
LabelLight864_LitColor=255
LabelLight865_LitColor=255
LabelLight866_LitColor=255
LabelLight867_LitColor=255
LabelLight868_LitColor=255
LabelLight869_LitColor=255
LabelLight870_LitColor=255
LabelLight871_LitColor=255
LabelLight872_LitColor=255
LabelLight873_LitColor=255
LabelLight874_LitColor=255
LabelLight875_LitColor=255
LabelLight876_LitColor=255
LabelLight877_LitColor=255
LabelLight878_LitColor=255
LabelLight879_LitColor=255
LabelLight880_LitColor=255
[LABEL_ANALOG_IN]
LabelCu1_Caption=UI1 ADC[0]
LabelCu2_Caption=UV1 ADC[1]
LabelCu3_Caption=UI3 AF1 ADC[2]
LabelCu4_Caption=UI4 AF2 ADC[3]                                                                           
LabelCu5_Caption=UI5 AF3 ADC[4]
LabelCu6_Caption=UI6 AF4 ADC[5]
LabelCu7_Caption=UI7 AF5 ADC[6]
LabelCu8_Caption=UI8 AF6 ADC[7]
LabelCu9_Caption=UI2 UF1 ADC[8]
LabelCu10_Caption=ADC[9]
LabelCu11_Caption=AB1 UV1 ADC[10]
LabelCu12_Caption=BC1 UV3 ADC[11]            
LabelCu13_Caption=AB2 UV2 ADC[12]
LabelCu14_Caption=BC2 UV4 ADC[13]
LabelCu15_Caption=ADC[14]
LabelCu16_Caption=ADC[15]
LabelCu17_Caption=-
LabelCu18_Caption=-
LabelCu19_Caption=-
LabelCu20_Caption=-
LabelCu21_Caption=-
LabelCu22_Caption=-
LabelCu23_Caption=-
LabelCu24_Caption=-
LabelCu25_Caption=-
[LABEL_ANALOG_OUT]
LabelAnalogOut1_Caption=Øèðèíà Èìïóëüñà [ìêñ]
LabelAnalogOut2_Caption=Êîëè÷åñòâî Èìïóëüñîâ
[CHECK_BOX_OUT]
CheckBoxOUT1_Caption=TK0-0   AF1 - VM1
CheckBoxOUT2_Caption=TK0-1   AF1 - VM2
CheckBoxOUT3_Caption=TK0-2   AF2 - VM1
CheckBoxOUT4_Caption=TK0-3   AF2 - VM2
CheckBoxOUT5_Caption=TK0-4   AF3 - VM1
CheckBoxOUT6_Caption=TK0-5   AF3 - VM2
CheckBoxOUT7_Caption=TK0-6   AF4 - VM1
CheckBoxOUT8_Caption=TK0-7   AF4 - VM2
CheckBoxOUT9_Caption=TK1-0   AF5 - VM1
CheckBoxOUT10_Caption=TK1-1  AF5 - VM2
CheckBoxOUT11_Caption=TK1-2  AF6 - VM1
CheckBoxOUT12_Caption=TK1-3  AF6 - VM2
CheckBoxOUT13_Caption=TK1-4  UF1 - VM1
CheckBoxOUT14_Caption=TK1-5
CheckBoxOUT15_Caption=TK1-6
CheckBoxOUT16_Caption=TK1-7
CheckBoxOUT17_Caption=TK2-0
CheckBoxOUT18_Caption=TK2-1
CheckBoxOUT19_Caption=TK2-2
CheckBoxOUT20_Caption=TK2-3
CheckBoxOUT21_Caption=TK2-4
CheckBoxOUT22_Caption=TK2-5
CheckBoxOUT23_Caption=TK2-6
CheckBoxOUT24_Caption=TK2-7
CheckBoxOUT25_Caption=TK3-0
CheckBoxOUT26_Caption=TK3-1
CheckBoxOUT27_Caption=TK3-2
CheckBoxOUT28_Caption=TK3-3
CheckBoxOUT29_Caption=TK3-4
CheckBoxOUT30_Caption=TK3-5
CheckBoxOUT31_Caption=TK3-6
CheckBoxOUT32_Caption=TK3-7
CheckBoxOUT33_Caption=Out0_0
CheckBoxOUT34_Caption=Out0_1
CheckBoxOUT35_Caption=Out0_2
CheckBoxOUT36_Caption=Out0_3
CheckBoxOUT37_Caption=Out0_4
CheckBoxOUT38_Caption=Out0_5
CheckBoxOUT39_Caption=Out0_6
CheckBoxOUT40_Caption=Out0_7
CheckBoxOUT41_Caption=Out0_8
CheckBoxOUT42_Caption=Out0_9
CheckBoxOUT43_Caption=Out0_10
CheckBoxOUT44_Caption=Out0_11
CheckBoxOUT45_Caption=Out0_12
CheckBoxOUT46_Caption=Out0_13
CheckBoxOUT47_Caption=Out0_14
CheckBoxOUT48_Caption=Out0_15
CheckBoxOUT49_Caption=Out1_0
CheckBoxOUT50_Caption=Out1_1
CheckBoxOUT51_Caption=Out1_2
CheckBoxOUT52_Caption=Out1_3
CheckBoxOUT53_Caption=Out1_4
CheckBoxOUT54_Caption=Out1_5
CheckBoxOUT55_Caption=Out1_6
CheckBoxOUT56_Caption=Out1_7
CheckBoxOUT57_Caption=Out1_8
CheckBoxOUT58_Caption=Out1_9
CheckBoxOUT59_Caption=Out1_10
CheckBoxOUT60_Caption=Out1_11
CheckBoxOUT61_Caption=Out1_12
CheckBoxOUT62_Caption=Out1_13
CheckBoxOUT63_Caption=Out1_14
CheckBoxOUT64_Caption=Out1_15
CheckBoxOUT65_Caption=Out2_0
CheckBoxOUT66_Caption=Out2_1
CheckBoxOUT67_Caption=Out2_2
CheckBoxOUT68_Caption=Out2_3
CheckBoxOUT69_Caption=Out2_4
CheckBoxOUT70_Caption=Out2_5
CheckBoxOUT71_Caption=Out2_6
CheckBoxOUT72_Caption=Out2_7
CheckBoxOUT73_Caption=Out2_8
CheckBoxOUT74_Caption=Out2_9
CheckBoxOUT75_Caption=Out2_10
CheckBoxOUT76_Caption=Out2_11
CheckBoxOUT77_Caption=Out2_12
CheckBoxOUT78_Caption=Out2_13
CheckBoxOUT79_Caption=Out2_14
CheckBoxOUT80_Caption=Out2_15
CheckBoxOUT81_Caption=ÏÎÄÀÒÜ ÈÌÏÓËÜÑ
CheckBoxOUT82_Caption=CÁÐÎÑ
CheckBoxOUT83_Caption=ÖÈÊË ÈÌÏÓËÜÑ
CheckBoxOUT84_Caption=sinus
CheckBoxOUT85_Caption=ACP_0or1
CheckBoxOUT86_Caption=test_isolation
CheckBoxOUT87_Caption=ÈÌÏÓËÜÑ ÒÊ 11
CheckBoxOUT88_Caption=-
CheckBoxOUT89_Caption=-
CheckBoxOUT90_Caption=-
CheckBoxOUT91_Caption=-
CheckBoxOUT92_Caption=-
CheckBoxOUT93_Caption=-
CheckBoxOUT94_Caption=-
CheckBoxOUT95_Caption=-
CheckBoxOUT96_Caption=-

[VALUE_ANALOG_OUT]
AnalogOUT1_Value=0
AnalogOUT2_Value=0
[CHECK_BOX_OUT_CHECKED]
CheckBoxOUT1_Checked=1
CheckBoxOUT2_Checked=0
CheckBoxOUT3_Checked=0
CheckBoxOUT4_Checked=0
CheckBoxOUT5_Checked=0
CheckBoxOUT6_Checked=0
CheckBoxOUT7_Checked=0
CheckBoxOUT8_Checked=0
CheckBoxOUT9_Checked=0
CheckBoxOUT10_Checked=0
CheckBoxOUT11_Checked=0
CheckBoxOUT12_Checked=0
CheckBoxOUT13_Checked=0
CheckBoxOUT14_Checked=0
CheckBoxOUT15_Checked=0
CheckBoxOUT16_Checked=0
CheckBoxOUT17_Checked=0
CheckBoxOUT18_Checked=0
CheckBoxOUT19_Checked=0
CheckBoxOUT20_Checked=0
CheckBoxOUT21_Checked=0
CheckBoxOUT22_Checked=0
CheckBoxOUT23_Checked=0
CheckBoxOUT24_Checked=0
CheckBoxOUT25_Checked=0
CheckBoxOUT26_Checked=0
CheckBoxOUT27_Checked=0
CheckBoxOUT28_Checked=0
CheckBoxOUT29_Checked=0
CheckBoxOUT30_Checked=0
CheckBoxOUT31_Checked=0
CheckBoxOUT32_Checked=0
CheckBoxOUT33_Checked=0
CheckBoxOUT34_Checked=0
CheckBoxOUT35_Checked=0
CheckBoxOUT36_Checked=0
CheckBoxOUT37_Checked=0
CheckBoxOUT38_Checked=0
CheckBoxOUT39_Checked=0
CheckBoxOUT40_Checked=0
CheckBoxOUT41_Checked=0
CheckBoxOUT42_Checked=0
CheckBoxOUT43_Checked=0
CheckBoxOUT44_Checked=0
CheckBoxOUT45_Checked=0
CheckBoxOUT46_Checked=0
CheckBoxOUT47_Checked=0
CheckBoxOUT48_Checked=0
CheckBoxOUT49_Checked=0
CheckBoxOUT50_Checked=0
CheckBoxOUT51_Checked=0
CheckBoxOUT52_Checked=0
CheckBoxOUT53_Checked=0
CheckBoxOUT54_Checked=0
CheckBoxOUT55_Checked=0
CheckBoxOUT56_Checked=0
CheckBoxOUT57_Checked=0
CheckBoxOUT58_Checked=0
CheckBoxOUT59_Checked=0
CheckBoxOUT60_Checked=0
CheckBoxOUT61_Checked=0
CheckBoxOUT62_Checked=0
CheckBoxOUT63_Checked=0
CheckBoxOUT64_Checked=0
CheckBoxOUT65_Checked=0
CheckBoxOUT66_Checked=0
CheckBoxOUT67_Checked=0
CheckBoxOUT68_Checked=0
CheckBoxOUT69_Checked=0
CheckBoxOUT70_Checked=0
CheckBoxOUT71_Checked=0
CheckBoxOUT72_Checked=0
CheckBoxOUT73_Checked=0
CheckBoxOUT74_Checked=0
CheckBoxOUT75_Checked=0
CheckBoxOUT76_Checked=0
CheckBoxOUT77_Checked=0
CheckBoxOUT78_Checked=0
CheckBoxOUT79_Checked=0
CheckBoxOUT80_Checked=0
CheckBoxOUT81_Checked=0
CheckBoxOUT82_Checked=0
CheckBoxOUT83_Checked=0
CheckBoxOUT84_Checked=0
CheckBoxOUT85_Checked=0
CheckBoxOUT86_Checked=0
CheckBoxOUT87_Checked=0
CheckBoxOUT88_Checked=0
CheckBoxOUT89_Checked=0
CheckBoxOUT90_Checked=0
CheckBoxOUT91_Checked=0
CheckBoxOUT92_Checked=0
CheckBoxOUT93_Checked=0
CheckBoxOUT94_Checked=0
CheckBoxOUT95_Checked=0
CheckBoxOUT96_Checked=0
